body	{font:75%/1.2 verdana,sans-serif;  margin:0;  padding:0;  background:#fff;  color:#000;}
h1	{font:260%/1.2 arial,helvetica,sans-serif;  letter-spacing:-0.07em;}

h2,body#shop-ben-cz h1{font:250%/1.2 arial,helvetica,sans-serif;  color:#8ac63f;  font-weight:bold;  letter-spacing:-0.07em;}
h3,body#shop-ben-cz h2{font:180%/1.2 arial,helvetica,sans-serif;  color:#8ac63f;  font-weight:bold;  letter-spacing:-0.035em;}
h4,body#shop-ben-cz h3{font:150%/1.2 arial,helvetica,sans-serif;  color:#8ac63f;  font-weight:bold;  letter-spacing:-0.035em;}

h5	  {font-size:120%;  font-weight:bold;}
h6	  {font-size:100%;  font-weight:bold;}
ul	  {margin:0;}
dl dt	  {font-weight:bold;  margin:0.5em 0;}
dl ul	  {margin:0 !important;}
dl ul li  {font-style:italic;  background:none !important;}
a:link	  {color:#005A8C;  text-decoration:underline;}
a:hover	  {color:#8ac63f;  text-decoration:none;}
a:active  {color:#8ac63f;  text-decoration:none;}
a:visited {color:#003C82;}
label	  {cursor:pointer;}
table	  {border-spacing:1px;}
caption	  {font-weight:bold;  border-bottom:2px solid #ecfaff;  color:#fff;  text-transform:uppercase;  padding:1em;}
th,td	  {padding:1em;}
th	  {color:#0072a5;  background:#ecfaff;  font-weight:bold;}
td	  {background:#fbfbfb;}

#body	  {min-width:1000px;  max-width:1200px;  margin-right:3px;  position:relative;}
#header	  {height:150px;  margin-top:32px;  position:relative;  background:url('img/head-bg.png') repeat-x;}
#header h1,#header strong,#header-home{display:block;  position:absolute;  width:180px;  height:120px;  margin-top:0;  overflow:hidden;  text-align:center;  line-height:40px;}
#header ul{position:relative;  width:410px;  height:210px;  top:-32px;  z-index:3;  list-style:none;  background:url('img/logo.png') no-repeat;}
#page{padding:0 250px;}
#content,#column-first,#column-second{position:relative;  width:100%;  float:left;}
#column-first{width:250px;  right:250px;  margin-left:-100%;}
#column-second{width:250px;  margin-right:-250px;}

#content{font-size:95%;  margin-bottom:3em;}
body#www-ben-cz #content h2,body#shop-ben-cz #content h1{padding-bottom:0.25em;  border-bottom:7px solid #ecfaff;}
#content dl+h2{padding-top:1em;  clear:both;}
#content p{line-height:1.4em;}
#content ul,#content ol,#content li{margin:0;  padding:0;}
#content ul,#content ol{margin-left:1em;}
#content ul li{padding-left:20px;  margin-bottom:1em;  list-style:none;  background:url('img/bullet.png') 0 0.05em no-repeat;}
#content li ul{margin-top:1em;}
#content ul li li{padding-left:0;  list-style-type:square;  background:none;}
#content ol li{margin:0.5em 0 0.5em 2em !important;  list-style:decimal !important;}
#content ol ul li{list-style:none !important;}
#content pre{font-size:130%;  color:#333;  background:#fcfbfb;  border:1px dashed #cfcac5;  margin:-0.5em 0 2em;  padding:1em;  overflow:auto;}
#content pre .normal{color:black;}
#content pre .xlang{color:red; font-weight:bold;}
#content pre .count{color:black; background-color:#FFF;}
#content pre .html-tag{color:#598527; font-weight:bold;}
#content pre .html-tagin{color:#89A315}
#content pre .html-quote{color:#598527; font-weight:bold;}
#content pre .html-comment{color:#999; background-color:#F1FAE4;}
#content pre .html-entity{color:#89A315}
#content pre .php-quote{color:#843; font-weight:bold;}
#content pre .php-vquote{color:#fa0;}

#column-first .box,#column-second .box{position:relative;  margin:6px 17px 8px 3px;  border:7px solid #e0e0e0;}
#column-second .box{margin:6px 3px 8px 17px;}

.box h4 {position:absolute;  margin:3px;  padding:12px 0 10px 45px;  color:#fff;  letter-spacing:-0.06em;}
.box h4 a {color:#fff !important;}
.box p,.box ul,.box dl,.box form{margin:3px;  padding:60px 20px 20px 20px;  color:#0072a5;  font-family:sans-serif;  font-weight:bold;  font-size:90%;  background:url('img/column-bg.png') no-repeat #95d5ea;}
.box dd{font-weight:normal;}
.box ul{list-style:none;}
.box li{margin-top:0.7em;}
.box ul ul{margin:0;  padding:0 0 0 1em;  font-size:100%;  background:none;}
.box p.more{margin:1em 0 0 0;  padding:0;  background:none;  font-size:110%;  text-align:left;}

.box-search ul	{padding:55px 20px 20px 20px;}
.box-menu ul	{padding:55px 20px 20px 20px;}

.box-search h4	{background:url('img/box-search.png') 8px 8px no-repeat;}
.box-menu h4	{background:url('img/box-menu.png') 10px 8px no-repeat;}
.box-cart h4	{background:url('img/box-cart.png') 5px 5px no-repeat;}
.box-recent h4	{background:url('img/box-recent.png') 6px 6px no-repeat;}
.box-news h4	{background:url('img/box-news.png') 8px 6px no-repeat;}
.box-fairs h4	{background:url('img/box-fairs.png') 8px 8px no-repeat;}
.box-seminars h4{background:url('img/box-fairs.png') 8px 8px no-repeat;}

#menu{position:absolute;  top:99px;  left:275px;  z-index:10;}
#langs{position:absolute;  top:99px;  right:5px;  z-index:10;}
#menu ul,#langs ul{margin:0;  padding:0 22px 22px 0;  list-style:none;  background:url('img/menu-tab-last.png') top right no-repeat;}
#menu li,#langs li{display:block;  float:left;  height:22px;  margin:0;  padding-left:20px;  font-size:85%;  text-transform:uppercase;  border-bottom:1px solid #0098cc;  background:url('img/menu-tab.png') top left no-repeat #fff;}
#menu li.active{background:url('img/menu-tab-on.png') top left no-repeat #fff;}
#langs li.active{font-weight:bold;}
#menu li:first-child,#langs li:first-child,.first-child{padding-left:5px;  background:url('img/menu-tab-first.png') top left no-repeat #fff;}
#menu li li{padding:0;  border:none;  background:none !important;  text-transform:none;  font-weight:bold;  font-size:90%;}
#menu li ul{display:none;  position:absolute;  top:23px;  left:0px;  width:700px;  padding:3px 0 0 0;  border-top:1px solid #fff;  background:url('img/menu-bg.png') #a0d9ec;}
#menu li a{display:block;  padding:5px 20px 5px 5px;  overflow:hidden;  color:#0072a5;  text-decoration:none;  background:url('img/menu-bullet.png') right no-repeat;}
#langs li a,#langs li span{display:block;  padding:5px;  overflow:hidden;  color:#0072a5;  text-decoration:none;}
#menu li a:hover,#menu li a:focus,#menu li:hover a,#menu li:focus a,#menu li.hover a{text-decoration:underline;  background:url('img/menu-bullet-on.png') right no-repeat;}
#menu li.active a{background:url('img/menu-bullet-on.png') right no-repeat;}
#langs li a:hover{text-decoration:underline;}
#menu li li a{padding:5px;  text-decoration:none !important;  background:none !important;}
#menu li li a:hover{text-decoration:underline !important;}
#menu li ul a{float:left;  margin-right:15px;}
#menu li.active ul{display:block;}
#menu li:hover ul,#menu li.hover ul{display:block;  z-index:25;}
#links{position:absolute;  top:-25px;  left:400px;  max-height:25px;  overflow:hidden;  padding-left:20px;  z-index:20;}
#links ul{margin:0;  padding:0 0 0 5px;  border-left:1px solid #00526d;  list-style:none;  float:left;}
#links ul.ben{margin-right:5px;  padding:0;  border:none;}
#links li{display:inline;  font-size:80%;  line-height:23px;  text-transform:uppercase;}
#links a{padding:10px 6px 10px 10px;  text-decoration:none;}
#links .ben a{padding:0 8px 0 0;}
#links a.mo{text-decoration:underline;  text-transform:none;}
#links img{border:none;}
#footer{margin:3px;  padding:50px 5em 0 5em;  position:relative;  background:url('img/foot-bg.png') top center repeat-x;}
#footer p{color:#999;  font-size:85%;}
#footer p:last-child,#footer strong{color:#0072a5;}
#footer-an{position:relative;  top:-3em;  left:880px;  width:50px;  height:30px;  margin-bottom:-30px;  background:url('img/an-logo.png') center no-repeat;}
#footer-an a{display:block;  width:100%;  height:100%;  text-indent:-9999px;  text-decoration:none;  overflow:hidden;}
#ads{position:absolute;  left:515px;  top:15px;  padding:5px 5px 3px 5px;  background:#47b4da;}
.ads{margin:2em 5em;  text-align:center;}
.ads img{border:5px solid #47b4da;}
.date{color:#333;  position:relative;  top:-1em;}
.hilite{padding:1em;  color:#0072a5;  background:#ecfaff;}
.popis{padding: 0;  color:#969696;}
.map{float:right;  margin:0 0 1em 1em;}
.center{text-align:center !important;}
.left{text-align:left !important;}
.right{text-align:right !important;}
img.left{float:left;  margin-right:1em;}
img.right{float:right;  margin-left:1em;}
.noborder{border:none;}
.line-add{padding-bottom:0.25em;  border-bottom:7px solid #ecfaff;}
.line-remove{padding-bottom:0 !important;  border-bottom:none !important;}
.discount-badge{float:right;  margin:-10px -10px 1em 1em;  border:none;}
.banner{padding:20px 10px;  background:#fafafa;  text-align:center;}
.banner img{border:none;}
.cleaner{visibility:hidden;  clear:both;}
.hide{display:block;  width:0;  height:0;  overflow:hidden;  margin:0;  padding:0;  font-size:0px;  position:absolute;}
.hidetext{text-indent:-999em;  text-decoration:none;}
.hidden{display:none;}
.contact{margin:1em 5%;  padding:1.5em;  float:left;  width:80%;  overflow:hidden;  background:#fafafa;}
.contact dt{margin:0.5em 0 1em 142px;  padding:0;  color:#8ac63f;  font-size:130%;  font-weight:bold;}
.contact dd{margin:0 0 0.5em 0;  padding:0;  font-weight:bold;}
.contact dd a{line-height:4em;}
.contact dd img{float:left;  margin:-3em 2em 0 0;  padding:3px;  border:7px solid #e0e0e0;}
.booklisting{margin:1em 2%;  padding:1.5em;  float:left;  width:90%;  overflow:hidden;  background:#fafafa; }
.booklisting dt{margin:0.2em 0 1.2em 0;  padding:0;  color:#8ac63f;  font-size:130%;  font-weight:bold;}
.booklisting dt a{text-decoration:none;  border-bottom:2px dotted;}
.booklisting dd{margin:0 0 1em 0;  padding:0;}
.booklisting dd img{float:left;  margin:0 18px 15px 0;  padding:3px;  border-width:2px;}
#cart{position:absolute;  top:0;  right:-3px;  width:235px;  height:90px;  overflow:hidden;  z-index:10;}
#cart h4{font-size:100%;  letter-spacing:0;  line-height:20px;}
#cart.box dl{color:#fff;  background:url('img/column-bg-cart.png') no-repeat;}
#cart dt{display:inline;  float:left;  margin:0;}
#cart dd{display:inline;  float:right;  margin:0;}
body#shop-ben-cz #page{padding:0 0 0 250px;}
.detailObjednat button,.seznamObjednat button,.seznamTObjednat button{position:relative;  margin:0 10px 0 0;  padding:0px;}
.detailObjednat button span,.seznamObjednat button span,.seznamTObjednat button span{position:absolute;  display:block;  width:35px;  height:35px;  cursor:pointer;  margin:-27px 0 0 -8px;  background:url(img/btn-cart.png) center no-repeat;}
.detailObjednat button:active span,.seznamObjednat button:active span,.seznamTObjednat button:active span{margin:-26px 0 0 -7px;}
.seznamObjednat button span{width:80px;}
.seznamTObjednat button span{background:url(img/btn-cart-grey.png) center no-repeat;}
.seznamPopis,.seznamDodatky,.seznamCena{margin:1em 0 !important;}
.seznam2Kniha img{margin:0 !important;}
.seznam2Kniha .seznamNazev{line-height:3em !important;}
#seznamT th img{border:0;}
#seznamRazeni{width:60% !important;}
#seznamPocet{width:30% !important;}
#select{font:75%/1.2 verdana,sans-serif;}
#seznamRazeni,#seznamPocet{width:420px;display:inline;}
#seznamPocet{padding:0 0 0 20px;}
.input{width:15px;background-color:#FFFFFF;}
#seznamm{display:block;width:100%;clear:both;}
.seznamKniha{display:block;border-bottom:solid 5px #ECFAFF;padding:0 0 10px 90px;}
.seznam2Kniha{display:block;width:220px;float:left;text-align:center;padding:0 0 10px 0;margin:0 0 10px 0;border-bottom:solid 5px #ECFAFF;}
.seznamKniha img{border:solid 2px #0072a5;margin-left:-90px;}
.seznam2Kniha img{border:solid 2px #0072a5;margin:10px;}
.seznamTexty{margin:0 10px 0 0px;}
.seznam2Kniha p{margin:0 0px 0 0px;}
.seznam2Kniha .seznamTexty{margin:0 0px 0 0px;}
.seznamNazev{margin:0 0px 0 0px;}
.seznamPopis{margin:0 0px 0 0px;}
.seznamDodatky{margin:0px 0px 0 0px;}
.seznamCena{margin:0 0px 0 0px;}
.seznamObjednat{margin:-30px 0px 0 0px;text-align:right;}
.seznam2Kniha .seznamObjednat{margin:0px 0px 0 0px;text-align:center;}
#seznamStranky{text-align:center;background-color:#ECFAFF;padding:1px;margin:0;clear:both;width:100%;}
#seznamT th{border-bottom:solid 1px #0072a5;text-align:left;padding-left:5px;white-space:nowrap;}
#seznamT tr.over{background-color:#ECFAFF;}
#seznamT td{border-bottom:solid 1px #0072a5;padding:5px;margin:0;}
#seznamT form{padding:0;margin:0;white-space:nowrap;}
.nezalomit{white-space:nowrap;}
.odkazSedy{color:#999999;}
.podNadpis{font-weight:normal;font-size:80%;}
#knihaDetail{}
#knihaDetail .detailImg{margin:0 auto;float:right;width:50%;}
#knihaDetail .detailImg img{margin:0px 0;border:solid 10px #ECFAFF;}
#knihaDetail th{text-align:left;font-weight:normal;padding:5px 0;margin:0;background:none;width:100px;}
#knihaDetail td{padding:5px 0;margin:0;}
#knihaDetail h3{margin-bottom:-10px;}
.detailObjednat{margin:20px 0px 20px 0px;}
.detailObjednat label{width:100px;}
.detailKat{background-color:#ECFAFF;padding:5px;}
.pocetPolozek{font-weight:bold;  display:block;  margin-top:.5em; }
.bezRazeni #seznamPocet{padding-left:0;}
.bezRazeni .pocetPolozek{display:inline;  margin-top:0;  margin-left:20px;}
.seznamObjednat button span{z-index:5;}
.seznamObjednat button{z-index:0;  background:none;}
a.seznamObrazek{display:block;  text-align:center;  overflow:hidden;}
.seznamKniha a.seznamObrazek{height:104px;  width:74px;margin-left:-90px;float:left;}
.seznam2Kniha a.seznamObrazek{height:204px;  width:204px;  margin:0 auto;}
.seznamKniha img{margin-left:0px;}
.seznamKniha a.seznamObrazek,.detailImg{position:relative;}
.seznamKniha a.seznamObrazek span.ruzek,.detailImg span.ruzek{display:block;  position:absolute;  top:5px;  left:5px;  width:40px;  height:40px;  background-repeat:no-repeat;}
.seznamKniha a.seznamObrazek span.ruzek{top:2px;  left:2px;}
.seznamKniha a.seznamObrazek span.ruzek.novinka,.detailImg span.ruzek.novinka{background-image:url('img/tag-novinka.png');}
.seznamKniha a.seznamObrazek span.ruzek.pripravujeme,.detailImg span.ruzek.pripravujeme{background-image:url('img/tag-pripravujeme.png');}
.seznamKniha a.seznamObrazek span.ruzek.sleva,.detailImg span.ruzek.sleva{background-image:url('img/tag-sleva.png');}
.seznam2Kniha a.seznamObrazek span.ruzek{position:relative;  margin:0 auto;  display:table;z-index:2;background-position:2px 2px; background-repeat:no-repeat;}
.seznam2Kniha a.seznamObrazek span.ruzek img{z-index:-1;  position:relative;}
.seznam2Kniha a.seznamObrazek span.ruzek.novinka{background-image:url('img/tag-novinka.png');}
.seznam2Kniha a.seznamObrazek span.ruzek.pripravujeme{background-image:url('img/tag-pripravujeme.png');}
.seznam2Kniha a.seznamObrazek span.ruzek.sleva{background-image:url('img/tag-sleva.png');}
.priceHighlight{font-size:100%;}
.priceHighlight strong{font-size:130%;  color:#0072a5;}
#knihaDetail h3{border-bottom:7px solid #ecfaff;  padding-bottom:8px;  margin-bottom:0;}
#knihaDetail .detailObjednat{float:left;  width:50%;}
#knihaDetail .aktualizovano{float:right;  width:50%;  text-indent:10px;  margin-top:20px;}
#knihaDetail .detailKat{clear:left;}
.seznamKniha .seznamNazev{font-size:120%;}
.seznamKniha .seznamDodatky{width:350px;  display:block;  float:left;  margin:0 !important;}
.seznamKniha .seznamDodatky2{width:290px;  text-align:right;  padding-right:10px;  display:block;  float:right;  margin:0 !important;}
.seznamKniha .seznamCena{display:inline;}
.seznamKniha .seznamObjednat{clear:both;text-align:left;margin-top:30px !important;padding-top:20px;}
.seznamKniha .seznamObjednat div{display:inline;  margin-left:10px;}
#seznamStranky p a,#seznamStranky p span,#seznamStranky p strong{padding:.4em;  margin:0 -0.2em;}
#seznamStranky p a:hover{background:#0072a5 !important;  color:white !important;}
#seznamT td{border-bottom:0;}
#seznamT tr.evenTr td{background:#ecfaff;}
#seznamT tr.evenTr .seznamTObjednat button span{background-image:url('img/btn-cart-blue.png') !important;}

/* --- BEN - Libor --- start ---*/
h3 img {border: 0px ;}
p a img {border: 0px ;}
ul a img {border: 0px ;}
.vystin  {border: 0px none ; width: 395px ; padding: 2px; }
.clipart {float:right;  margin:0 0 1em 1em; }
.clipart a img {border: 0px}
/* --- BEN - Libor --- konec ---*/

/* --- FIDA --- */
.hr{clear:both;height:1px;visibility:hidden;overflow:hidden;width:100%;}
.button-search{position:absolute;margin-top:2px;margin-left:2px;width:19px;height:19px;background:#D4D5D1 url("../../../_img/hledej.gif") repeat-x 0 0;border:0px;}
#pages{text-align:left;background-color:#fff;color:#444444;width:500px;width:100%;margin-top:6px;_margin-top:-18px;}
p{margin:0.5em 0}
.LinkUvod{font-size:80%;}
.topbox{margin:0 0 5px 0; padding:0; position:relative; background:#D4D5D1 url("ers.png") repeat-x 0 0; border-left:solid 1px #C8C8C8; border-right:solid 1px #C8C8C8; border-top:solid 1px #C8C8C8; border-bottom:solid 1px #C8C8C8;}
.topbox .anote h3{background:#FF7E00 url("bguvodlink.jpg") repeat-x;}
.topbox .anote h3 a{color:#fff;}
.topbox .anote p{margin-left:180px; height:90px; overflow:visible; margin-top:10px; margin-right:15px;}
.topbox .toolsgroup{margin:0 6px 15px 180px; width:330px;}
.toolsgroup{height:14px; background-color:#fff; margin:0; padding:3px 6px 3px 0;}
.tools{float:left; color:#333; margin:0;padding:0; font-size:95%;}
.tools a{font-weight:bold; }
.tools .dis a{color:#333;}
.next{float:right;background:url("arrowr.gif") 0 0.35em no-repeat; padding-left:5px; }
.next a{padding-left:10px; font-weight:bold;}
.articles .img{float:left; width:91px; height:112px; margin:0 7px 0 0; background:url("ram.bmp") 0 0 no-repeat; text-align:center;}
.articles .img img{margin-top:3px; }
.articles .anote{margin-bottom:1px; padding:7px; background-color:#FFF;border:solid 1px #C8C8C8;}
.articles .img{margin:3px 6px 0 0;}
.articles h3{margin:0;}
.articles p{height:52px;}
.articles .toolsgroup{float:right; width:398px; background-color:#F5F5F5; }
#article{background-color:#FFF; margin-bottom:5px; padding:0; border-bottom:solid 1px #C8C8C8;}
#article .topbox{margin:0; background:url("erse.png") repeat-x 0 0; border-bottom:solid 1px #fff;}
#article .topbox .in{background:none; }
/* --- /FIDA -- */


